*{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

body {
	background: #B4ECE3;
}

div.header{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

img{
	height: 200px;
	padding: 20px;
}

div{
	display: grid;
	margin-bottom: 50px;
}

div h1{
	font-size: 50pt;
	padding-bottom: 5px;
}

.nav nav{
	display: flex;
}

.nav nav a{
	padding-left: 2px;
	padding-right: 2px;
}

div.card {
	margin: 50px;
	border: 3px solid #000000;
	width: 50%;
	padding: 20px;
}
div.content{
	border: 3px solid #000000;
	width: 50%;
	padding: 20px;
}

button.right{
	float: right;
	display: block;
}

.right {
	float: right;
	display: block;
}